body{
	margin:0px;
	font-family: "Catamaran", sans-serif;
	color:#333333;
	text-align: justify;
	background-color: #ffffff; 
}
h1{
	padding:0;
	margin:0;
	color:#ff4c00;
	font-family: "Cabin", sans-serif;
}
h2 {
	margin:0;
	font-size:25px;
	font-weight:300;
	text-transform:uppercase;
	color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

h3{
	font-size:15px;
	color:#ff4c00;
	font-family: "Cabin", sans-serif;
}

a {
	color:#66336f;
}

a:hover{
	color:#ffaa33 !important;
}

.exec_jobs ul {
	list-style:initial!important;
}

ul{
	list-style:none;
}
div.cal{
	border: solid 1px #666666; 
	vertical-align: top;
	clear: both;
	padding: 1px;
}

div.stats{
	border: solid 1px #666666; 
	vertical-align: top;
	padding: 1px;
	width: 25%;
	margin: 3px;
	float: left;
}
#outside{
	background-color: white;
   	padding: 0 40px 0 40px;
}

#outsideTwoColumn{
	background-color: white;
    	margin:auto;
    	width: 850px;
    	padding: 0 20px 0 20px;
	border:thin solid #b8b8b8;

}


.small{
	width: 70%;
}


table.cal{
	border-collapse:collapse;
	width: 100%;
	
}

div.auth{
	vertical-align: top;
	width: 250px;
	margin-left:auto;
	margin-right:auto;
	padding: 1px;
}

table.auth{
	border-collapse:collapse;
	width: 100%
}


td select{
	margin:0px 3px 0px 3px;
}

textarea{
	width: 60em;
	height: 10em;
}

textarea.small{
	width: 20em;
	height: 4em;

}

.textinput{
	font-size: 8pt;
	width: 180px;
	height: 1.2em;	
}

input.login{
	font-size:9pt;
	width: 10em;
}

img{
	margin:0px 0px 0px 0px;
	padding:0;
}
	
td.lines{
	border: solid 1px #666666;
	background-color: white;
	vertical-align:top;
	padding: 2px 3px;
	margin:0px;
}

td.field{
	font-style: italic;
	text-align: right;
	vertical-align:top;
	padding-bottom: 10px;
}


td.data{
	vertical-align:top;
	padding-bottom: 10px;
	padding-left: 7px;
}




.r{
	text-align: right;
}

.l{
	text-align: left;
}

.centre{
	text-align: center;
}

.error_code{
	font-style: italic;
	color: red;
}
	

td.mt{
	border: 1px;	
	background-color: #cccccc; 
	width: 14%;
	border: 1px solid white;
}

td.event{
	border: 1px solid #cccccc;	
	background-color: #white; 
	width: 14%;
	vertical-align:top;
	text-align: left;
}

td.other_month{
	border: 1px solid white;
	background-color: #cccccc; 
	width: 14%;
	vertical-align:top;
	text-align: left;
}

td.this_month{
	border: 1px solid #cccccc;	
	background-color: #white; 
	width: 14%;
	vertical-align:top;
	text-align: left;
}

td.ride{
	background-color: #cccccc; 	
	vertical-align:top;
	border-top: solid 1px white;
	padding: 2px 5px;
}




th {
	width: 14%;
	background-color: #666666; 
	color: #ffffff;
	border: 1px white solid;
	text-align: center;
}


th.lines{

	border: 1px solid white;
	background-color: #666666;
	vertical-align:top;
	padding: 2px 3px;

}

div.loginbox{
	float: right;
	 border: 1px solid #666666;
	width: 220px;
	background-color: #999999;
	margin-bottom: 5px;
	padding: 2px;
	clear: both;
}


.event{
	font-size: 80%;
	margin:1px;
	margin-bottom: 1em;
}


a.css_button {

    display:block;

    float:left;

    height:35px;

    background:url(pix/k_button_left.gif) transparent no-repeat top left;

    padding-left:21px;

    text-decoration:none;

    font: bold 10px Verdana;

    line-height:28px;

    color:#666699;

}

a.css_button span{

    background:url(pix/k_button_right.gif) transparent no-repeat top right;

    display:block;

    padding:6px 10px 6px 3px;
    
    height:35px;

}

a:hover.css_button {

    color:#ff6600;

}

a:hover{
	color:#ff0000;
}


a{
	text-decoration:none;
	font-weight:bold;
	 color: #6600cc; /* purple */
}

a.generic{
	color:#ffdd00;
}

a.plus{
	color:#ff6600;
}

a.meeting{
	color:#ff6600; /* orange */
}

a.pending{
	color: black;

}

a.a_event{
	color: #666666;
}

a.course{
	/*color: #002299; */
	color: blue;
}


a.ride{
	color: #6600cc; /* purple */
}

a.ride_cancelled{
    color: red;
}

a.leader{
	color: green;
}

a.leader_partial{
    color:#FFAA00; /* Visible Amber */
}

th a{
	color: #ff6600;
}

.daynum{
	font-weight:bold;
	color:white;
	background-color:#444444;
	width: 100%
	height: 1.5em;
	text-align:center;
	margin:0;
}

img.left{
	border: 1px solid #666666; 
	float: left;
	margin: 7px;
}

img.right{
	border: 1px solid #666666; 
	float: right;
	margin: 7px;
}

div.left{

	border: 1px solid #666666; 
	float: left;
	margin: 7px;
	padding: 5px;



}

.gr{
	/*font-size: 8pt;*/
}

.medium{
	/*color: #ff9900;*/
	color: #0033ff;
}

.easy{
	color: green;
}

.hard{
	color: red;
}


.clear{
	clear: both;
}

.full-guage {
	font-size: 20px !important;
	margin-right: 2px !important;
	color: #6600cc;
	margin-top: -7px;
  }
  
  .closed { color: red !important; }
  
  .clip-0 {
	clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
  }
  
  .clip-25 {
	clip-path: polygon(25% 0%, 25% 100%, 0% 100%, 0% 0%);
  }
  
  .clip-50 {
	clip-path: polygon(50% 0%, 50% 100%, 0% 100%, 0% 0%);
  }
  
  .clip-75 {
	clip-path: polygon(75% 0%, 75% 100%, 0% 100%, 0% 0%);
  }
  
  .clip-100 {
	clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 0%);
  }